/*----------▼ページ全体----------*/ 
body { 
margin: 0px; padding: 0px; text-align: left; 
color: #000000; font-family: 
"ＭＳ Ｐゴシック", "Osaka"} h1,h2,p {
	margin: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
} 
a:link { color: #0066FF; font-style: normal; } 
a:visited {
	color: #9933CC;
	text-decoration: underline;
} 
a:hover, a:active { color: #FF6666; font-style: normal; text-decoration: underline;} 
/*----------▲ページ全体----------*/ 
.txt_normal {
	line-height: 1.4em;
	font-size: small;
	color: #003366;
} 
.txt_ttl 
{ font-size: larger; font-weight: bold; color: #FFFFFF; line-height: 1.5em} 
.txt_catch 
{
	line-height: 1.6em;
	font-size: small;
	color: #FFFF99;
	font-weight: bold;
} 
.txt_mini { 
line-height: 1.3em; font-size: 10px
}
h1 { 
font-size: 12px ; line-height: 1.4em; font-weight: lighter
}
.txt_normal2 {
	line-height: 1.6em;
	font-size: small;
}
.table_frame {
	margin-top: 10px;
	margin-bottom: 10px;
}

.txt_mini2 {
line-height: 1.4em; font-size: 11px
}
.square {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 4px;
	font-size: larger;
	font-weight: bold;
	line-height: 2.5em;

}
.top_10 {
	margin-top: 10px;
}

.square_line {
	padding: 4px;
	border: 1px solid #999999;
}
.txt_mini3 {
line-height: 1.4em; font-size: 9px
}
.close_btn {
	border: 1px solid #999999;
	font-size: 11px;
	width: 115px;
	margin-bottom: 20px;
	height: 20px;
	margin-top: 10px;
	padding-top: 7px;
}
h2 {

font-size: 14px; line-height: 1.4em; font-weight: lighter
}

.formtable td {
  padding:3px;
  color: #666666; font-size: 12px; line-height: 18px;
}
.formtable td label{
  color: #666666; font-size: 12px; line-height: 18px;
}
.gai {
	font-size: 12px;
	background: #FFFFFF;
	vertical-align: top;
	padding: 2px;
}
ol {
	margin: 0px;
	padding: 0px;
}
li {
	margin: 0px;
	padding: 0px;
}
.h2w {
	font-size: 14px;
	line-height: 1.4em;
	font-weight: normal;
	color: #FFFFFF;
	font-style: normal;
}
.red {
	font-size: 12px;
	vertical-align: top;
	padding: 2px;
	color: #FF0000;
}
div#updatenews {
	width: 510px;
	height: 213px;
	background: url(./images/news_bg.gif) no-repeat left top;
	padding-top: 11px;
	padding-left: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}